/*logo margin*/
.logo .img-responsive { margin-top: 12px }
/*address bigger */
.icon-box__title { font-size: 16px }
/*sub-address bigger */
.icon-box__subtitle, .widget-icon-box .icon-box, .textwidget { font-size: 16px; }
/*nav bigger font and letter-spacing: */
.navigation--main > li > a, .navigation--main > .menu-item-has-children > a::after { font-size: 1.1em; letter-spacing: .1em; }
/*slider text color*/
.jumbotron__content p { color: #fff; }
/*tick box*/
.fa-check { color: #F15A24; }